/* Global Styles */



body {

	margin:0px;

	background-color: #dfd8c6;

	}

	

td {

	font:11px Verdana, arial, Sans-serif;

	color:#333333;

	}

	

a {

	color: #3355ab;

	text-decoration:underline;

	font-weight:bold;

	}

	

a:hover {

	color: #990000;

	text-decoration:underline;

	}

	

/* ID Styles */

	

#navVBar a {

	font:11px Verdana, arial, Sans-serif;

	color: #336666;

	text-transform: uppercase;

	text-decoration:none;

	letter-spacing:.1em;

	}

	

#navVBar a:hover {

	color: #ffffff;

	text-decoration:none;

	}

	

#navHBar a {

	font:11px Verdana, arial, Sans-serif;

	color: #333300;

	text-transform: uppercase;

	text-decoration:none;

	letter-spacing:.1em;

	}

	

#navHBar a:hover {

	color: #ffffff;

	text-decoration:none;

	}

	

#navPath a {

	font:10px Verdana, arial, Sans-serif;

	color: #993300;

	text-transform: uppercase;

	text-decoration:none;

	letter-spacing:.1em;

	}

	

#navPath a:hover {

	color: #993300;

	text-decoration:underline;

	}



#padding {

	padding:20px 5px 20px 5px;

	}



/* Class Styles */



.pageTitle {

	font:20px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #333300;

	letter-spacing:.4em;

	}



.address {

	font:11px Verdana, arial, Sans-serif;

	color: #336666;

	text-transform: uppercase;

	letter-spacing:.1em;

	}

	

.docText {

	font:13px Verdana, arial, Sans-serif;

	line-height:24px;

	color:#333333;

	}


.docTextOrange {

	font:13px Verdana, arial, Sans-serif;

	line-height:24px;

	color:#cc6600;

	}
	

.pageName {

	font:14px Verdana, arial, Sans-serif;

	color: #CC3300;

	letter-spacing:.1em;

	line-height:26px;

	font-weight:bold;

	text-transform: uppercase;

	}

	

.docTitle1 {

	font:18px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #CC3300;

	letter-spacing:.1em;

	line-height:26px;

	}

	

.docTitle2 {

	font:18px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #669999;

	letter-spacing:.1em;

	line-height:26px;

	}

	

.docTitle3 {

	font:14px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #669999;

	line-height:26px;

	letter-spacing:.1em;

	font-weight:bold;

	}

	

.DOCTITLE4 {

	font:14px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #FF6633;

	line-height:26px;

	letter-spacing:.1em;

	font-weight:bold;

	text-transform: uppercase;

	}

	

.docTitle5 {

	font:14px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #FF6633;

	line-height:26px;

	letter-spacing:.1em;

	font-weight:bold;

	}

	

.footer {

	font:10px 'Trebuchet MS', Verdana, arial, Sans-serif;

	color: #999999;

	letter-spacing:.1em;

}	

